## GdaHanderType GdaHanderType — Default handler for GType values |

## Stability Level

Stable, unless otherwise indicated

## Functions

GdaDataHandler * | gda_handler_type_new ()

## Types and Values

| GdaHandlerType

## Object Hierarchy

        GObject
        ╰── GdaHandlerType

## Implemented Interfaces

GdaHandlerType implements GdaDataHandler.

## Includes

    #include <libgda/gda-blob-op.h>

## Description

You should normally not need to use this API, refer to the GdaDataHandler interface documentation for more information.

## Functions

### gda_handler_type_new ()

    GdaDataHandler *
    gda_handler_type_new (void);

Creates a data handler for Gda types

#### Returns

the new object.

[type GdaHandlerType][transfer full]

## Types and Values

### GdaHandlerType

    typedef struct _GdaHandlerType GdaHandlerType;

## See Also

GdaDataHandler interface